@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* custom scroll bar */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #888;
}
::selection{
  background: rgb(0,123,255,0.3);
}
.content{
  /*max-width: 1250px;*/
  margin: auto;
  /*padding: 0px 30px;*/
}
.navbar-mega2{
  top: 0;
  position: fixed;
  z-index: 5;
  width: 100%;
  /*padding: 25px 0;*/
  transition: all 0.3s ease;
}
.navbar-mega2.sticky{
  /*padding: 10px 0;*/
  background: white;
  box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
}
.navbar-mega2 .content{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.navbar-mega2 .logo a{
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  text-decoration: none;
}
.navbar-mega2 .menu-list{
  display: inline-flex;
}
.menu-list{
  background-color: white;
  overflow: auto;
}
.menu-list li{
  list-style: none;
  padding: 2.2em 0;
}
.menu-list li a{
  color: black;
  font-size: .9rem;
  font-weight: 500;
  margin-left: 25px;
  text-decoration: none;
  transition: all 0.3s ease;
}
.menu-list li a:hover{
  color: #006400;
}
.banner{
  height: 100vh;
  background: url("banner.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.about{
  /*padding: 40px 0;*/
}
.about .title{
  font-size: 35px;
  font-weight: 700;
}
.about p{
  padding-top: 20px;
  text-align: justify;
}
.icon{
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  display: none;
}
.icon.cancel-btn{
  position: absolute;
  right: 30px;
  top: 20px;
}
.navbar-mega2.sticky .icon.cancel-btn{
  top: 10px;
}

.logo-mega-img{
  height: 4em;
}

.contact-menu{
  padding-right: 1em!important;
}
.sub-menu-large1{
  margin-right: 1em;
}

.contact-menu-a{
  color: white!important;
}


/*slide sub-menu*/
@keyframes slideDown {
  0% {
    transform: translate3d(0px, -200px, 0px);
    opacity: 1;
    z-index:-1;
  }
  99% {
    transform: translate3d(0px, 0px, 0px);
    opacity: 1;
    z-index:-1;
  }
  100% {
    z-index:1;
  }
}

.content ul li > .sub-menu-mega2{
  display: none;
  position: absolute;
  background-color: #006400;
  top: 100%;
}
.sub-menu-mega2 li{
  padding: 0.6em 0;
  padding-right: 1.2em;
}
.sub-menu-mega2 li:hover{
  background-color: rgba(13,137,197,0.97);
}

.sub-menu-mega2 li a{
  color: white;
}

.sub-menu-mega2 li a:hover{
  color: white;
}

.content ul li:hover .sub-menu-mega2{
  display: block;
  animation: 0.5s slideDown forwards;
}

.sub-menu-small{
  border: 1px solid white;
  cursor: pointer;
}

.contact-menu{
  background-color: #006400;
  cursor: pointer;
}

.content .contact-menu:hover{
  background-color: rgba(13,137,197,0.97);
}

@media (max-width: 945px) {
   .logo-mega-img{
    height: 3em;
   } 
  }

@media (max-width: 868px) {
  body.disabledScroll{
    overflow: hidden;
  }

  .menu-btn:hover.back-to-top ,#carousel{
    z-index: 4;
  }

  .icon:hover#carousel,.back-to-top{
    z-index: 4;
  }

  .logo-mega-img{
    height: 2em;
  }

  .icon{
    display: block;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    color: #006400;
    z-index: 9;
  }
  .icon.cancel-btn{
    display: none;
  }
  .icon.cancel-btn.show{
    color: white;
    display: block;
  }
  .icon.hide{
    display: none;
  }
  .menu-list li{
    padding: 0.3em 0;
  }
  .navbar-mega2 .menu-list{
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    background: #006400;
    display: block;
    padding: 40px 0;
    text-align: center;
    clip-path: circle(25px at calc(100% - 55px) calc(0% + 50px));
    transition: all 0.3s ease;
  }
  .content ul li > .sub-menu-mega2{
    display: none;
  }

  .sub-menu-small{
    display: none;
  }

  .contact-menu{
    margin-right: 1em;
  }

  .sub-menu-large1{
    margin-right: 2em;
  }

  .content .contact-menu:hover{
    background-color: #006400;
  }

  .navbar-mega2.sticky .menu-list{
    clip-path: circle(25px at calc(100% - 55px) calc(0% + -30px));
  }
  .navbar-mega2 .menu-list.active{
    clip-path: circle(75%);
  }
  .navbar-mega2 .menu-list li{
    /*margin-top: 45px;*/
  }
  .navbar-mega2 .menu-list li a{
    font-size: 23px;
    color: white;
    font-weight: 100;
  }
}
